GET /tax/registrations
GET/tax/registrations
GET /tax/registrations
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
country stringnullable
region stringnullable
subregion stringnullable
tax_reg_no stringnullable
vat_no stringnullable
registration_type stringnullable
[
{
"id": 0,
"country": "string",
"region": "string",
"subregion": "string",
"tax_reg_no": "string",
"vat_no": "string",
"registration_type": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
country stringnullable
region stringnullable
subregion stringnullable
tax_reg_no stringnullable
vat_no stringnullable
registration_type stringnullable
[
{
"id": 0,
"country": "string",
"region": "string",
"subregion": "string",
"tax_reg_no": "string",
"vat_no": "string",
"registration_type": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
country stringnullable
region stringnullable
subregion stringnullable
tax_reg_no stringnullable
vat_no stringnullable
registration_type stringnullable
[
{
"id": 0,
"country": "string",
"region": "string",
"subregion": "string",
"tax_reg_no": "string",
"vat_no": "string",
"registration_type": "string"
}
]
Loading...